.teach .field-name-field-biomainimage {
  margin-top: 24px;
}

.two-columns .overview {
    margin-left: 328px;
}

.two-columns .field-name-field-lesson-introessays {
	clear: both;
}

.page-subtitle {
  padding-top: .5em;
}

.lesson-summary {
  border-bottom: 2px solid #e0ded8;
}

.livingthelegacy .lesson-summary {
  font-size: 1.4em;
}

.field-label,
h2.ltl-section {
  background: #555;
  color: #fff;
  display: inline-block;
  font-size: 1.4em;
  margin: .83em 0;
  padding: .25em 2em .25em 1em;
}

.teacher-read-out-loud {
  background-color: #fffb8e;
}

.field-name-field-lesson-teacherresources h4 {
  display: none;
}

@media only screen and (max-width: 768px) {
  .teach .field-name-field-biomainimage {
	  margin: 10px auto;
  }
  .two-columns .overview {
      margin-left: 0;
  }
  .lesson-summary {
    border-bottom: none;
  }
}